@font-face {
  font-family: 'GrapeSoda';
  src: url('./fonts/GrapeSoda-Regular.ttf') format('truetype');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'GrapeSoda', sans-serif;
  color: white;
  user-select: none;
}

body {
  background: url('img/bg.png');
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 100vw;
  height: 100vh;
}

#logo {
  width: 600px;
  margin-bottom: 50px;
}

.tagline {
  font-size: 60px;
  color: #eb751d;
}
